<style type="text/css">
h1#headline_l{
  width:100%;
  height:30px;
  font-size:20px;
  margin:0px;
  padding:10px 0px 2px;
}

p.text_info{
  padding:2px 0;
  font-size:18px;
  color: #777;
}

.bg_dark{
  color:#000000;
  background-color:#313131;
}

/*--------------------------- Layout BOX ---------------------------*/
/*--- ヘッダ ---*/
div#d_header{
  position:absolute;
  left:0px;
  right:0px;
  top:50px;
  height:65px;
}

div#d_zindex{
  position:absolute;
  z-index:100000;
  cursor: hand;
  cursor: pointer;
}

li.menu_list_detail div:hover .triangle{
  border-right-color: #259EFF;
}

li.menu_list_detail div:hover .backlink{
  background-color: #259EFF;
}

li.menu_list_detail div:hover .half{
  background-color: #259EFF;
}

.triangle{
  position:absolute;
  border:15px solid transparent;
  border-right:25px solid;
  border-right-color:#A7CBE8;
  height:30px;
  right:-10px;
  transition: border-right-color 0.4s linear;
}

.backlink{
  position:absolute;
  height: 30px;
  width: 90px;
  left: 27px;
  text-align: center;
  line-height: 32px;
  font-size: 15px;
  background-color: #A7CBE8;
  transition: background-color 0.4s linear;
}

.half{
  position:relative;
  height:30px;
  width:17px;
  left:115px;
  border-radius:0 50px 50px 0;
  background-color: #A7CBE8;
  transition: background-color 0.4s linear;
}

/*--- サイドメニュー ---*/
div#d_side{/*-- iPhone向け --*/
  z-index:10;
  position:absolute;
  width:100%;
  height:40px;
  left:0px;
  top:50px;
  bottom:auto;
  display:block;
}

@media (min-width: 768px){
	div#d_side{/*-- PC向け --*/
	  width:130px;
	  height:auto;
	  bottom:0px;
	}
}
div#example {
  height: 500px;
  overflow: scroll;
  border: solid;
  border-color: #c0c0c0;
  white-space: pre-wrap ;
}
/*--- メインコンテンツ ---*/
/*-- iPhone向け --*/
div#d_contents{
  position:absolute;
  left:0px;
  right:0px;
  top:90px;
  bottom:0px;
  padding:0px;
  overflow:scroll;
}
div#d_terms{
  position:absolute;
  margin-bottom: 10px;
  top:50px;
  bottom:50px;
  padding:10px 10px;
}
/*-- PC向け --*/
@media (min-width: 768px){
	div#d_terms{
  position:absolute;
  margin-bottom: 10px;
  left:100px;
  right:100px;
  bottom:50px;
	}
}

/*-- PC向け --*/
@media (min-width: 768px){
	div#d_contents{
	  left:130px;
	  top:50px;
	  padding:20px 20px 20px 50px;
	}
}

div#d_contents_wide{
  position:absolute;
  left:0px;
  right:12px;
  top:70px;
  margin-top:10px;
}

/*
*** start print preview only css
*/
div#d_contents_print{
  position:absolute;
  left:200px;
  right:00px;
  top:57px;
  bottom:0px;
  padding:0px;
  font-size:20px;
}

div#d_contents_printremand{
  position:absolute;
  left:220px;
  right:00px;
  top:16px;
  bottom:0px;
  padding:0px;
  font-size:20px;
}

/*--------------------------- FORM CONTORL -------------------------------*/
.form-control{
  width: auto;
  height: 30px;
  padding: 2px 4px;
  font-size: 14px;
  color: #555;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -moz-transition: border-color ease-in-out .15s,-moz-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.money_txt{
  text-align:right;
  font-family:Meiryo, "MS PGothic", sans-serif;
}

.form-txtarea{
  width:100%;
  height:90px;
}

.txt_year{
  width:60px;
}

*, input, button, select, textarea, p{
  font-family: 'Segoe UI', Arial, Meiryo, 'MS PGothic', sans-serif;
}

.date_payment_date{
  display: inline-block;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
}

/***** BUTTON *****/
.btn_Approval{
  color:#FFFFFF;
  background-image: -webkit-linear-gradient(top, #5cb85c , #419641 );
  background-image: -moz-linear-gradient(top, #5cb85c , #419641 );
  background-image: -ms-linear-gradient(top, #5cb85c , #419641 );
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#5cb85c ', endColorstr='#419641 ', GradientType=0);
}

.btn_Approval:hover{
  color:#FFFFFF;
  background-image: -webkit-linear-gradient(top, #67CB67, #51AB51);
  background-image: -moz-linear-gradient(top, #67CB67, #51AB51);
  background-image: -ms-linear-gradient(top, #67CB67, #51AB51);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#67CB67', endColorstr='#51AB51', GradientType=0);s
}

/***** BUTTON ***(kurai)**/
.btn_ApprovalOrange{
  color:#FFFFFF;
  background-image: -webkit-linear-gradient(top, #b16a23 , #ff8000 );
  background-image: -moz-linear-gradient(top, #b16a23 , #ff8000 );
  background-image: -ms-linear-gradient(top, #b16a23 , #ff8000 );
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#b16a23 ', endColorstr='#ff8000 ', GradientType=0);
}

.btn_ApprovalOrange:hover{
  color:#FFFFFF;
  background-image: -webkit-linear-gradient(top, #d5802b, #ff952b);
  background-image: -moz-linear-gradient(top, #d5802b, #ff952b);
  background-image: -ms-linear-gradient(top, #d5802b, #ff952b);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d5802b', endColorstr='#ff952b', GradientType=0);s
}

.dropdown_menu_default>ul:hover{
	background-color:#e8e8e8;
	background-image:-webkit-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
	background-image:-o-linear-gradient(top,#f5f5f5 0,#e8e8e8 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#e8e8e8));
	background-image:linear-gradient(to bottom,#f5f5f5 0,#e8e8e8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0);
}

.btn_clear{ 
  color:#FFFFFF;
  background-image: -webkit-linear-gradient(top, #6b9ce6, #305ea5);
  background-image: -moz-linear-gradient(top, #6b9ce6, #305ea5);
  background-image: -ms-linear-gradient(top, #6b9ce6, #305ea5);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#6b9ce6', endColorstr='#305ea5', GradientType=0);
}

.btn_clear:hover{
  background-image: -moz-linear-gradient(top, #a3c1ef, #4a7dca);
  background-image: -ms-linear-gradient(top, #a3c1ef, #4a7dca);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#a3c1ef', endColorstr='#4a7dca', GradientType=0);
}

.btn_del{
  color: #F92020;
  background-color: #FFFFFF !important;
  background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
  background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
  background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
  border: 2px solid #F92020;
  height: 35px;
  font-weight: bold;
}

.btn_glay{
  color: #808080;
  background-color: #FFFFFF !important;
  background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
  background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
  background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
  border: 2px solid #808080;
  height: 35px;
}

.btn_app{ 
  color:#FFFFFF;
  background-image: -webkit-linear-gradient(top, #6b9ce6, #305ea5);
  background-image: -moz-linear-gradient(top, #6b9ce6, #305ea5);
  background-image: -ms-linear-gradient(top, #6b9ce6, #305ea5);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#6b9ce6', endColorstr='#305ea5', GradientType=0);
}

.btn_outline_blue{
  color: #3072AC;
  background-color: #FFFFFF !important;
  background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
  background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
  background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
  border: 2px solid #3072AC;
  height: 35px;
  font-weight: bold;
}

.btn_long{
  width: 150px !important;
}

@media (max-width: 768px){
	.btn_hide{
	  display:none;
	}
}

.col_0{
  Vertical-align:top;
  max-width:49px;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:clip;
}

@media (min-width: 768px){
	.col_0{
	  text-align:right;
	  Vertical-align:top;
	  max-width:none;
	  width:200px;
	  padding:15px 10px;
	}
}

@media (max-width: 752px){
	.btn_hidemini{
		display:none;
	}
}

@media (min-width: 752px){
	.btn_hider{
		display:none;
	}
}

/*--------------------------- HEADER -------------------------------*/
/*-- ヘッダにある上下いっぱいのボタン --*/
.header_buttons{
  margin:0px;
  height:50px;
  padding-left: 15px;
  padding-right: 20px;
  border: 0px;
}

/*-- ヘッダのボタン内アイコン --*/
.header_icons{
  width:30px;
  height:30px;
  margin-bottom: 5px;
  vertical-align:middle;
}

.header_icons_keiri{
  width:26px;
  height:26px;
  margin-bottom: 5px;
  vertical-align:middle;
}
.header_icons_mini{
  width:12px;
  height:15px;
  margin-bottom: 2px;
  vertical-align:middle;
}
.header_icons_minimini{
  width:8px;
  height:8px;
  margin-bottom: 2px;
  vertical-align:middle;
}

/*-- サイボウズのアイコン --*/
.cb_icons{
  width:25px;
  height:25px;
  vertical-align:text-top;
}

.logout_icon{
	width:24px;
	height:18px;
}

/*-- ヘッダ内小さいボタン --*/
nav .btn{
  padding:3px 5px 4px 5px;
  vertical-align:top;
}

/*-- ヘッダ内小さいボタンアイコン --*/
.icon_mini{
  width:20px;
  height:auto;
  margin:0;
}

.icon_app{
  width:15px;
  height:15px;
  margin:0;
}

/*-- iPhone向けサイボウズ --*/
.cbicon{
  width:60px;
  font-size: 15px;
  line-height: 10px;
  color:#FFFFFF;
  background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
  padding:0px;
}

/*-- PC向けサイボウズ --*/
@media (min-width: 768px){
	.cbicon{
	  display:none;
	}
}

.logouticon{
  width:60px;
  font-size: 15px;
  line-height: 17px;
  color:#9d9d9d;
  background:transparent;
  padding:0px;
}

.cbicon:hover{
  color:#FFFFFF;
  background-image: linear-gradient(to bottom,#5EB3E8 0,#4C8BC3 100%);
}

.logouticon:hover{
  color:#FFFFFF;
  background-image:-webkit-linear-gradient(top, #505050, #313131);
}

.

/*-- 申請データの管理　左のメニュー関連 2015.05.07 add ｺｺｶﾗ-------------*/
/* カテゴリコンボボックスのDIV */
div.box_category{
  width:100%;
  margin:20px 0 5px 0;
}

div.box_category>select{
  width:210px;
}

/* カテゴリ一覧のリスト */
ul.br_menu_list{
  list-style-type:disc;
  margin-left:5px;
  padding-left:0px;
}

ul.br_menu_list>li>a{
  cursor:pointer;
}

ul.br_menu_list>li{
  list-style-position: inside;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/*-- 申請データの管理　左のメニュー関連 2015.05.07 add ｺｺﾏﾃﾞ-------------*/
/*-- 申請フォームの設定　一覧テーブル関連 2015.05.08 add ｺｺｶﾗ-------------*/
td.td_ellipsises>div{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

td.col_formlist_title, td.col_formlist_title>div{
  width:330px;
}

td.col_formlist_category, td.col_formlist_category>div{
  width:150px;
}

/*-- 申請フォームの設定　一覧テーブル関連 2015.05.08 add ｺｺﾏﾃﾞ-------------*/

/*-- ログイン制限　一覧テーブル関連 2015.06.05 add ｺｺﾏﾃﾞ-------------*/
td.col_loginlimitlist_explanation, td.col_loginlimitlist_explanation>div{
  width:350px;
}

/*-- ログイン制限　一覧テーブル関連 2015.06.05 add ｺｺﾏﾃﾞ-------------*/

/*---------------------------bootstrap上書き-------------------------------*/
.container{
  margin:0;
  padding:0;
}

/**↓↓ どの画面サイズでも横幅Maxにする ↓↓**/
@media (min-width: 1200px){
  .container{
    width:100%;
  }
}

@media (min-width: 992px){
  .container{
    width:100%;
  }
}

@media (min-width: 768px){
  .container{
    width:100%;
  }
}

/**↓↓ ナビゲーションバー(ヘッダー) ↓↓**/
@font-face{
  font-family: 'm-plus-regular';
  src: url('../fonts/mplus-2p-regular-sub.eot');
  src: url('../fonts/mplus-2p-regular-sub.eot?iefix') format('eot'),
       url('../fonts/mplus-2p-regular-sub.woff') format('woff'),
       url('../fonts/mplus-2p-regular-sub.ttf') format('truetype');
}

@font-face{
  font-family: 'm-plus-light';
  src: url('../fonts/mplus-2p-light-sub.eot');
  src: url('../fonts/mplus-2p-light-sub.eot?iefix') format('eot'),
       url('../fonts/mplus-2p-light-sub.woff') format('woff'),
       url('../fonts/mplus-2p-light-sub.ttf') format('truetype');
}

@font-face{
  font-family: 'm-plus-heavy';
  src: url('../fonts/mplus-1p-heavy-sub.eot');
  src: url('../fonts/mplus-1p-heavy-sub.eot?iefix') format('eot'),
       url('../fonts/mplus-1p-heavy-sub.woff') format('woff'),
       url('../fonts/mplus-1p-heavy-sub.ttf') format('truetype');
}

.navbar{
  height:50px;
  min-height:50px;
  margin:0;
}

.navbar-right{
  padding-right:15px;
}

@media (max-width:500px){
	.navbar-brand{
	font-weight: 900;
	font-family: 'm-plus-regular', 'Segoe UI', Arial, Meiryo, 'MS PGothic', sans-serif;
	font-size:16px;
	margin:0 0px;
}
}

@media (min-width: 768px){
.navbar-brand{
	font-weight: 900;
	font-family: 'm-plus-regular', 'Segoe UI', Arial, Meiryo, 'MS PGothic', sans-serif;
	font-size:20px;
	margin:0 10px;
}
}

.navbar-nav>li>a{
  font-weight:bold;
  cursor:pointer;
}

.navbar-nav>li>a:hover{
  background-image: -webkit-linear-gradient(top, #505050, #313131);
  background-image: -moz-linear-gradient(top, #505050, #313131);
  background-image: -ms-linear-gradient(top, #505050, #313131);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#505050', endColorstr='#313131', GradientType=0);
  color:#FFFFFF;
}

.navbar-nav>li{
  height:50px;
}

.navbar-nav>li>form{
  padding:10px; 0;
}

.navbar-nav>li>span{
  display:inline-block;
  color: #9d9d9d;
  font-weight:bolder;
  line-height:50px;
  padding:0 10px;
}

.open .dropdown-menu{
  height:auto;
}

.dropdown-toggle{
  padding-top:8px !important;
  padding-bottom:7px !important;
}

.dropdown-toggle-keiri{
  padding-top:8px !important;
  padding-bottom:7px !important;
  background-image: -webkit-linear-gradient(top, #b16a23 , #ff8000 ) !important;
  background-image: -moz-linear-gradient(top, #b16a23 , #ff8000 ) !important;
  background-image: -ms-linear-gradient(top, #b16a23 , #ff8000 ) !important;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#b16a23 ', endColorstr='#ff8000 ', GradientType=0) !important;
}

.dropdown-toggle-keiri:hover{
	color:#FFFFFF;
	background-color:#ff952b !important;
	background-image: -webkit-linear-gradient(top, #d5802b, #ff952b) !important;
	background-image: -moz-linear-gradient(top, #d5802b, #ff952b) !important;
	background-image: -ms-linear-gradient(top, #d5802b, #ff952b) !important;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d5802b', endColorstr='#ff952b', GradientType=0) !important;
}


.inline-form{
  display:inline-block;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{
  color:#555;
  cursor:default;
  background-color:#fff;
  border:2px solid #000;
  border-bottom-color:transparent;
  border-top:8px solid #000;
}

.nav-tabs{
  border-bottom:1px solid #000;
  margin-top:55px;
}

.btn{
  background-color:#cccccc;
  font-family: 'm-plus-regular', 'Segoe UI', Arial, Meiryo, 'MS PGothic', sans-serif;
}

/** StepBar表示 */
.stepBarContainer{
  display: none;
}
@media (min-width: 815px){
  .stepBarContainer{
    width:85%;
    display:inline-block;
  }
}
@media (min-width: 992px){
  .stepBarContainer{
    width:70%;
    display:inline-block;
  }
}
@media (min-width: 1200px){
  .stepBarContainer{
    width:78%;
    display:inline-block;
    padding-right: 200px;
  }
}
@media (min-width: 1600px){
  .stepBarContainer{
    width:77%;
    display:inline-block;
    padding-right: 520px;
  }
}
.stepBar {
  position: relative;
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-align: center;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
}
.stepBar .step {
  position: relative;
  float: left;
  display: inline-block;
  line-height: 40px;
  padding: 0 40px 0 20px;
  background-color: #ccc;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.stepBar .step:before, .stepBar .step:after {
  position: absolute;
  left: -15px;
  display: block;
  content: '';
  background-color: #ccc;
  border-left: 4px solid #FFF;
  width: 20px;
  height: 20px;
}
.stepBar .step:after {
  top: 0;
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -webkit-transform: skew(30deg);
  transform: skew(30deg);
}
.stepBar .step:before {
  bottom: 0;
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -webkit-transform: skew(-30deg);
  transform: skew(-30deg);
}
.stepBar .step:first-child {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.stepBar .step:first-child:before, .stepBar .step:first-child:after {
  content: none;
}
.stepBar .step:last-child {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.stepBar .step.current {
  color: #FFF;
  background-color: #26bfa1;
}
.stepBar .step.current:before, .stepBar .step.current:after {
  background-color: #26bfa1;
}
.stepBar.step2 .step {
  width: 50%;
}
.stepBar.step3 .step {
  width: 33.333%;
}
.stepBar.step4 .step {
  width: 25%;
}
.stepBar.step5 .step {
  width: 20%;
}
.stepBar .step.animation {
  animation: buruburu 1.7s 2;
}
@keyframes buruburu {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    16% {transform: translate(3px, 0px) rotateZ(0deg)}
    32% {transform: translate(-3px, 0px) rotateZ(0deg)}
    50% {transform: translate(3px, 0px) rotateZ(0deg)}
    66% {transform: translate(0px, 0px) rotateZ(0deg)}
    82% {transform: translate(0px, 0px) rotateZ(0deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}
.blink {
	-webkit-animation: blink 0.3s ease infinite;
	animation: blink 0.5s linear infinite;
}
@-webkit-keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes blink {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
</style>